/*     331500 : 번호 입력형 타이틀      */
.number_title__331500__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331500__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__331500__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__331500__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331500__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331500__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331500__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331500__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331500__.s_size_200 i {border-width:2px}
.number_title__331500__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331500__.s_size_250 i {border-width:3px}
.number_title__331500__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__331500__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331500__ ul li {font-size:26px}
}


/*     331501 : 공백      */
.solid_line__331501__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331501__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331501__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331501__ {height:15px}
}

/*     331502 : 이미지      */
.img__331502__ {max-width:100%}
.img__331502__ * {box-sizing:border-box}
.img__331502__ a {display:block;vertical-align:top}
.img__331502__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__331502__ {text-align:center;}
}

/*     331503 : 공백      */
.solid_line__331503__ {box-sizing:border-box;display:block;position:relative;width:100%;height:115px}
.solid_line__331503__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331503__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331503__ {height:10px}
}

/*     331504 : 장문 텍스트      */
@font-face {
    font-family: 'LeferiPoint-WhiteObliqueA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-WhiteObliqueA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__331504__ p {
	display:block;margin:0;padding:0;
	 font-family: 'LeferiPoint-WhiteObliqueA';font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331504__ p { font-family: 'LeferiPoint-WhiteObliqueA';font-size:16px;word-break:keep-all}
}

/*     331515 : 공백      */
.solid_line__331515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__331515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331515__ {height:10px}
}

/*     331516 : 번호 입력형 타이틀      */
.number_title__331516__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331516__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__331516__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#4972B8;vertical-align:top;white-space:nowrap;
}
.number_title__331516__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331516__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331516__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331516__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331516__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331516__.s_size_200 i {border-width:2px}
.number_title__331516__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331516__.s_size_250 i {border-width:3px}
.number_title__331516__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__331516__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331516__ ul li {font-size:26px}
}


/*     331517 : 공백      */
.solid_line__331517__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331517__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331517__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331517__ {height:15px}
}

/*     331518 : 이미지 + 설명 리스트      */
@font-face {
    font-family: 'OTWelcomeRA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.text_list__331518__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__331518__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__331518__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__331518__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__331518__ .list_img img {vertical-align:top;}
.text_list__331518__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__331518__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-family: 'OTWelcomeRA';font-size:14px; font-weight:normal; color:#444444; line-height:1.4em; letter-spacing:0;word-break:keep-all
}
.text_list__331518__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__331518__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__331518__ {padding:30px 40px;}
	.text_list__331518__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__331518__ .list_text {overflow:hidden;}
	.text_list__331518__ .list_text li {margin-top:10px; font-size:15px;font-family: 'OTWelcomeRA';word-break:keep-all}
	.text_list__331518__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__331518__ {padding:50px 70px;}
	.text_list__331518__ .list_img {margin-right:50px;}
	.text_list__331518__ .list_text li {margin-top:13px; padding-left:15px; font-size:20px; line-height:1.5em;font-family: 'OTWelcomeRA';word-break:keep-all}
	.text_list__331518__ .list_text li:before {top:11px;}
}

/*     331519 : 공백      */
.solid_line__331519__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__331519__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__331519__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__331519__ {height:15px}
}

/*     331520 : 장문 텍스트      */
@font-face {
    font-family: 'LeferiPoint-WhiteObliqueA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-WhiteObliqueA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.textarea__331520__ p {
	display:block;margin:0;padding:0;
	 font-family: 'LeferiPoint-WhiteObliqueA';font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__331520__ p { font-family: 'LeferiPoint-WhiteObliqueA';font-size:16px;word-break:keep-all}
}

